header {
    display: grid;
    grid-template-columns: 1fr 1fr;
    overflow: hidden;
    height: 100vh;
    max-height: 80vw;   
    box-shadow: var(--shadow);
    z-index: 1;
    position: relative;
}

.header_text {
    grid-column: 1;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 50%;
    height: min-content;
    justify-self: center;
    align-self: center;
}

.header_text>img {
    width: 100%;
}

.header_text>h1 {
    font-size: 2vw;
}

.header_text>a {
    font-size: clamp(15px, 1.5vw, 40px) !important;
    font-weight: normal;
    padding: 2% 3%;
    border-radius: 5px;
    margin-top: 1vw;
    color: white;
    border: none;
    background-color: var(--bluebackground);
    cursor: pointer;
}

.header_img-container {
    grid-column: 2;
    overflow: hidden;
    align-self: center;
    display: flex;
    overflow: hidden;
    align-items: center;
}

.header_img-container>div {
    width: 100%;
    display: flex;
    align-items: center;
    height: 200vh;
    max-height: 160vw;
    overflow: hidden;
    border-radius: 100% 0 0 100%;
}

.header_photo {
    width: 100%;     
    height: 100vh;
    max-height: 80vw;     
    object-fit: cover;
}


@media screen and (max-width: 480px) {
    header {
        grid-template-columns: 1fr;
        height: 100vh;
        max-height: 150vw;
    }

    .header_text {
        width: 60%;
        background-color: rgba(231, 231, 231, 0.561);
        padding: 10px 20px;
        border-radius: 5px;
        backdrop-filter: blur(3px);
        grid-row: 1;
        z-index: 1;
    }

    .header_img-container {
        grid-column: 1;
        grid-row: 1;
        width: 100%;
        height: 100vh;
        max-height: 150vw;
    }

    .header_img-container>div {
        display: block;
        height: 100vh;
        max-height: 150vw;
        border-radius: 0;
    }

    .header_photo{
        height: 100vh;
        max-height: 150vw;
    }
    
}